RubyGems Navigation menu

nestoria 1.0.1

A simple library to interface with Nestoria's API, currently compatible with v1.19

Gemfile
          gem 'nestoria', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install nestoria
  
  
  
  
  
  
  

Authors:

  • Dan Wentworth

Owners:

Total downloads 3,003

For this version 1,708

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - January 9, 2011 (8 KB)
  2. 1.0.0 - January 9, 2011 (8 KB)

Runtime Dependencies: